﻿body {
}

@font-face {
    font-family: 'fontawesome-webfont';
    src: url('../vendor/font-awesome/fonts/fontawesome-webfont.eot') format('embedded-opentype');
}

@font-face {
    font-family: 'fontawesome-webfont';
    src: url('../vendor/font-awesome/fonts/fontawesome-webfont.svg') format('svg');
}

@font-face {
    font-family: 'fontawesome-webfont';
    src: url('../vendor/font-awesome/fonts/fontawesome-webfont.ttf') format('truetype');
}

@font-face {
    font-family: 'fontawesome-webfont';
    src: url('../vendor/font-awesome/fonts/fontawesome-webfont.woff') format('woff');
}

@font-face {
    font-family: 'FontAwesome';
    src: url('../vendor/font-awesome/fonts/FontAwesome.otf') format('opentype');
}

.navbar-static-side ul li:first-child a {
    padding: 12px 15px !important;
}

.navbar-static-side ul li .nav-second-level li a {
    padding: 14px 15px 14px 40px !important;
}

#topbar .navbar-top-links .dropdown-theme-setting {
    width: 207px !important;
}

.row-mrgin {
    margin-right: 0px !important;
}

.row-mrgin1 {
    margin-right: 0 !important;
    margin-left: 0 !important;
}

.input-group-btn {
    z-index: 1;
}

.pagination ul li a {
    z-index: 1;
}

.pagination li.active a {
    z-index: 1 !important;
}

.panel1 {
    margin-bottom: 0px;
}

.p-padding {
    padding: 0;
}

.pop-user {
    margin: 0 auto;
    width: 40%;
    background: #f0f2f5;
    border: none;
    border-radius: 0;
    text-align: right;
    margin-top: 70px;
}

table.dataTable {
    width: 99%;
}

.vendor {
    color: #fff !important;
}

.vendor-form {
    margin-top: 5px;
}

.remove {
    cursor: pointer;
    color: #3D5872;
    font-size: 26px;
    margin-left: -30px;
    width: 30px;
    height: 30px;
    padding-top: 4px;
    display: inline-block;
    position: absolute;
    transition: ease 0.25s all;
    -webkit-transform: translate(50%, -50%);
    transform: translate(50%, -50%);
    border-radius: 1000px;
    background: rgba(0,0,0,0.8);
    font-family: Arial, Sans-Serif;
    font-size: 20px;
    text-align: center;
    line-height: 100%;
    color: #fff;
    cursor: pointer;
}
/*----------------chary styles-----------------------*/
.datepicker td, .datepicker th {
    cursor: pointer;
}

.datepicker table tr td.active, .datepicker table tr td.active:hover, .datepicker table tr td.active.disabled, .datepicker table tr td.active.disabled:hover {
    border: 1px solid #5bc0de;
    background: #5bc0de;
}

input#ContentPlaceHolder1_btnedit {
    margin-top: 23px;
}

input#ContentPlaceHolder1_btnadd {
    margin-top: 23px;
}

.required {
    border-left: 4px solid #e74c3c;
}
/*----------------chary end styles-----------------------*/

.note {
    border-color: #ffffff !important;
    background: #ffffff !important;
}

.vena {
    display: inline-block;
    font-size: 18px;
    line-height: 18px;
    padding: 0;
    margin-bottom: 0;
}

.vena-header {
    margin-bottom: 0;
    padding: 8px 15px;
    border-top-right-radius: 0 !important;
    border-top-left-radius: 0 !important;
    background: #ffffff;
    border-bottom: 1px solid #e5e5e5;
}

.modal-body input {
    margin-bottom: 10px;
}

.checkbox label, .radio label {
    cursor: pointer;
    margin-right: 0 !important;
    margin-bottom: 0;
}

.checkbox label, .radio label {
    min-height: 20px;
    padding-left: 10px !important;
}

.area {
    resize: none;
}


.row-icons [class*="col"] i:before {
    color: #e74c3c;
    font-size: 30px;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.dgUsers-fa {
    font-size: 20px;
    margin: 0px 3px;
}

.cr-role {
    font-size: 15px;
    margin: 13px 0px;
}

.br-role {
    padding: 0;
    border: 1px solid #9E9E9E;
}

.br-margin {
    margin-bottom: 0px !important;
}

span.logo-text {
    margin-top: 5px;
}




/* The Modal (background) */
.modal222 {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content3333 {
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: 80%;
}

*/
/* The Close Button */
.close {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}

.crtuser {
    cursor: pointer;
}

.popup-inner h2 {
    margin: 0;
    font-size: 20px;
    text-transform: capitalize;
    font-weight: bold;
    color: #31708f;
}
/* Outer */
.popup {
    width: 100%;
    height: 100%;
    display: none;
    position: fixed;
    top: 0px;
    left: 0px;
    background: rgba(0,0,0,0.75);
    z-index: 9999;
}

/* Inner */
.popup-inner {
    max-width: 700px;
    width: 90%;
    padding: 40px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    box-shadow: 0px 2px 6px rgba(0,0,0,1);
    border-radius: 3px;
    background: #fff;
}

/* Close Button */
.popup-close {
    width: 30px;
    height: 30px;
    padding-top: 4px;
    display: inline-block;
    position: absolute;
    top: 0px;
    right: 0px;
    transition: ease 0.25s all;
    -webkit-transform: translate(50%, -50%);
    transform: translate(50%, -50%);
    border-radius: 1000px;
    background: rgba(0,0,0,0.8);
    font-family: Arial, Sans-Serif;
    font-size: 20px;
    text-align: center;
    line-height: 100%;
    color: #fff;
    cursor: pointer;
}

    .popup-close:hover {
        -webkit-transform: translate(50%, -50%) rotate(180deg);
        transform: translate(50%, -50%) rotate(180deg);
        background: rgba(0,0,0,1);
        text-decoration: none;
    }

.getbtn {
    width: 147px;
    font-size: 15px !important;
    text-transform: uppercase;
}
/*----------------------17-01-18-------------------------*/
.table-responsive {
    overflow-x: auto;
}

.dropdown-menu.pull-right {
    right: auto;
}

.portlet > .portlet-header .actions > .btn.btn-xs {
    padding: 7px 19px !important;
    margin-top: -6px !important;
}

.portlet > .portlet-header .actions > .btn-group > .btn.btn-xs {
    padding: 7px 19px !important;
    margin-top: 5px !important;
}
/*----------------------17-01-18-------------------------*/
/*#main-bb{
            position:relative;
                width:100%;
                height:100%;
                background:red;
        }*/

table.dataTable.display tbody tr.odd > .sorting_1, table.dataTable.order-column.stripe tbody tr.odd > .sorting_1 {
    background-color: #f9f9f9 !important;
}

table.dataTable.display tbody tr.even > .sorting_1, table.dataTable.order-column.stripe tbody tr.even > .sorting_1 {
    background-color: #ffffff !important;
}
/* iCheck plugin Flat skin
----------------------------------- */
.icheckbox_flat,
.iradio_flat {
    display: inline-block;
    *display: inline;
    vertical-align: middle;
    margin: 0;
    padding: 0;
    width: 20px;
    height: 20px;
    background: url(flat.png) no-repeat;
    border: none;
    cursor: pointer;
}

.icheckbox_flat {
    background-position: 0 0;
}

    .icheckbox_flat.checked {
        background-position: -22px 0;
    }

    .icheckbox_flat.disabled {
        background-position: -44px 0;
        cursor: default;
    }

    .icheckbox_flat.checked.disabled {
        background-position: -66px 0;
    }

.iradio_flat {
    background-position: -88px 0;
}

    .iradio_flat.checked {
        background-position: -110px 0;
    }

    .iradio_flat.disabled {
        background-position: -132px 0;
        cursor: default;
    }

    .iradio_flat.checked.disabled {
        background-position: -154px 0;
    }

/* HiDPI support */
@media (-o-min-device-pixel-ratio: 5/4), (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi) {
    .icheckbox_flat,
    .iradio_flat {
        background-image: url(flat@2x.png);
        -webkit-background-size: 176px 22px;
        background-size: 176px 22px;
    }
}

/* red */
.icheckbox_flat-red,
.iradio_flat-red {
    display: inline-block;
    *display: inline;
    vertical-align: middle;
    margin: 0;
    padding: 0;
    width: 20px;
    height: 20px;
    background: url(red.png) no-repeat;
    border: none;
    cursor: pointer;
}

.icheckbox_flat-red {
    background-position: 0 0;
}

    .icheckbox_flat-red.checked {
        background-position: -22px 0;
    }

    .icheckbox_flat-red.disabled {
        background-position: -44px 0;
        cursor: default;
    }

    .icheckbox_flat-red.checked.disabled {
        background-position: -66px 0;
    }

.iradio_flat-red {
    background-position: -88px 0;
}

    .iradio_flat-red.checked {
        background-position: -110px 0;
    }

    .iradio_flat-red.disabled {
        background-position: -132px 0;
        cursor: default;
    }

    .iradio_flat-red.checked.disabled {
        background-position: -154px 0;
    }

/* HiDPI support */
@media (-o-min-device-pixel-ratio: 5/4), (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi) {
    .icheckbox_flat-red,
    .iradio_flat-red {
        background-image: url(red@2x.png);
        -webkit-background-size: 176px 22px;
        background-size: 176px 22px;
    }
}


.row-margin {
    margin-right: 0 !important;
}

#wrapper {
    height: 100% !important;
}

/* green */
.icheckbox_flat-green,
.iradio_flat-green {
    display: inline-block;
    *display: inline;
    vertical-align: middle;
    margin: 0;
    padding: 0;
    width: 20px;
    height: 20px;
    background: url(green.png) no-repeat;
    border: none;
    cursor: pointer;
}

.icheckbox_flat-green {
    background-position: 0 0;
}

    .icheckbox_flat-green.checked {
        background-position: -22px 0;
    }

    .icheckbox_flat-green.disabled {
        background-position: -44px 0;
        cursor: default;
    }

    .icheckbox_flat-green.checked.disabled {
        background-position: -66px 0;
    }

.iradio_flat-green {
    background-position: -88px 0;
}

    .iradio_flat-green.checked {
        background-position: -110px 0;
    }

    .iradio_flat-green.disabled {
        background-position: -132px 0;
        cursor: default;
    }

    .iradio_flat-green.checked.disabled {
        background-position: -154px 0;
    }

/* HiDPI support */
@media (-o-min-device-pixel-ratio: 5/4), (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi) {
    .icheckbox_flat-green,
    .iradio_flat-green {
        background-image: url(green@2x.png);
        -webkit-background-size: 176px 22px;
        background-size: 176px 22px;
    }
}

/* blue */
.icheckbox_flat-blue,
.iradio_flat-blue {
    display: inline-block;
    *display: inline;
    vertical-align: middle;
    margin: 0;
    padding: 0;
    width: 20px;
    height: 20px;
    background: url(blue.png) no-repeat;
    border: none;
    cursor: pointer;
}

.icheckbox_flat-blue {
    background-position: 0 0;
}

    .icheckbox_flat-blue.checked {
        background-position: -22px 0;
    }

    .icheckbox_flat-blue.disabled {
        background-position: -44px 0;
        cursor: default;
    }

    .icheckbox_flat-blue.checked.disabled {
        background-position: -66px 0;
    }

.iradio_flat-blue {
    background-position: -88px 0;
}

    .iradio_flat-blue.checked {
        background-position: -110px 0;
    }

    .iradio_flat-blue.disabled {
        background-position: -132px 0;
        cursor: default;
    }

    .iradio_flat-blue.checked.disabled {
        background-position: -154px 0;
    }

/* HiDPI support */
@media (-o-min-device-pixel-ratio: 5/4), (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi) {
    .icheckbox_flat-blue,
    .iradio_flat-blue {
        background-image: url(blue@2x.png);
        -webkit-background-size: 176px 22px;
        background-size: 176px 22px;
    }
}

/* aero */
.icheckbox_flat-aero,
.iradio_flat-aero {
    display: inline-block;
    *display: inline;
    vertical-align: middle;
    margin: 0;
    padding: 0;
    width: 20px;
    height: 20px;
    background: url(aero.png) no-repeat;
    border: none;
    cursor: pointer;
}

.icheckbox_flat-aero {
    background-position: 0 0;
}

    .icheckbox_flat-aero.checked {
        background-position: -22px 0;
    }

    .icheckbox_flat-aero.disabled {
        background-position: -44px 0;
        cursor: default;
    }

    .icheckbox_flat-aero.checked.disabled {
        background-position: -66px 0;
    }

.iradio_flat-aero {
    background-position: -88px 0;
}

    .iradio_flat-aero.checked {
        background-position: -110px 0;
    }

    .iradio_flat-aero.disabled {
        background-position: -132px 0;
        cursor: default;
    }

    .iradio_flat-aero.checked.disabled {
        background-position: -154px 0;
    }

/* HiDPI support */
@media (-o-min-device-pixel-ratio: 5/4), (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi) {
    .icheckbox_flat-aero,
    .iradio_flat-aero {
        background-image: url(aero@2x.png);
        -webkit-background-size: 176px 22px;
        background-size: 176px 22px;
    }
}

/* grey */
.icheckbox_flat-grey,
.iradio_flat-grey {
    display: inline-block;
    *display: inline;
    vertical-align: middle;
    margin: 0;
    padding: 0;
    width: 20px;
    height: 20px;
    background: url(grey.png) no-repeat;
    border: none;
    cursor: pointer;
}

.icheckbox_flat-grey {
    background-position: 0 0;
}

    .icheckbox_flat-grey.checked {
        background-position: -22px 0;
    }

    .icheckbox_flat-grey.disabled {
        background-position: -44px 0;
        cursor: default;
    }

    .icheckbox_flat-grey.checked.disabled {
        background-position: -66px 0;
    }

.iradio_flat-grey {
    background-position: -88px 0;
}

    .iradio_flat-grey.checked {
        background-position: -110px 0;
    }

    .iradio_flat-grey.disabled {
        background-position: -132px 0;
        cursor: default;
    }

    .iradio_flat-grey.checked.disabled {
        background-position: -154px 0;
    }

/* HiDPI support */
@media (-o-min-device-pixel-ratio: 5/4), (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi) {
    .icheckbox_flat-grey,
    .iradio_flat-grey {
        background-image: url(grey@2x.png);
        -webkit-background-size: 176px 22px;
        background-size: 176px 22px;
    }
}

/* orange */
.icheckbox_flat-orange,
.iradio_flat-orange {
    display: inline-block;
    *display: inline;
    vertical-align: middle;
    margin: 0;
    padding: 0;
    width: 20px;
    height: 20px;
    background: url(orange.png) no-repeat;
    border: none;
    cursor: pointer;
}

.icheckbox_flat-orange {
    background-position: 0 0;
}

    .icheckbox_flat-orange.checked {
        background-position: -22px 0;
    }

    .icheckbox_flat-orange.disabled {
        background-position: -44px 0;
        cursor: default;
    }

    .icheckbox_flat-orange.checked.disabled {
        background-position: -66px 0;
    }

.iradio_flat-orange {
    background-position: -88px 0;
}

    .iradio_flat-orange.checked {
        background-position: -110px 0;
    }

    .iradio_flat-orange.disabled {
        background-position: -132px 0;
        cursor: default;
    }

    .iradio_flat-orange.checked.disabled {
        background-position: -154px 0;
    }

/* HiDPI support */
@media (-o-min-device-pixel-ratio: 5/4), (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi) {
    .icheckbox_flat-orange,
    .iradio_flat-orange {
        background-image: url(orange@2x.png);
        -webkit-background-size: 176px 22px;
        background-size: 176px 22px;
    }
}

/* yellow */
.icheckbox_flat-yellow,
.iradio_flat-yellow {
    display: inline-block;
    *display: inline;
    vertical-align: middle;
    margin: 0;
    padding: 0;
    width: 20px;
    height: 20px;
    background: url(yellow.png) no-repeat;
    border: none;
    cursor: pointer;
}

.icheckbox_flat-yellow {
    background-position: 0 0;
}

    .icheckbox_flat-yellow.checked {
        background-position: -22px 0;
    }

    .icheckbox_flat-yellow.disabled {
        background-position: -44px 0;
        cursor: default;
    }

    .icheckbox_flat-yellow.checked.disabled {
        background-position: -66px 0;
    }

.iradio_flat-yellow {
    background-position: -88px 0;
}

    .iradio_flat-yellow.checked {
        background-position: -110px 0;
    }

    .iradio_flat-yellow.disabled {
        background-position: -132px 0;
        cursor: default;
    }

    .iradio_flat-yellow.checked.disabled {
        background-position: -154px 0;
    }

/* HiDPI support */
@media (-o-min-device-pixel-ratio: 5/4), (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi) {
    .icheckbox_flat-yellow,
    .iradio_flat-yellow {
        background-image: url(yellow@2x.png);
        -webkit-background-size: 176px 22px;
        background-size: 176px 22px;
    }
}

/* pink */
.icheckbox_flat-pink,
.iradio_flat-pink {
    display: inline-block;
    *display: inline;
    vertical-align: middle;
    margin: 0;
    padding: 0;
    width: 20px;
    height: 20px;
    background: url(pink.png) no-repeat;
    border: none;
    cursor: pointer;
}

.icheckbox_flat-pink {
    background-position: 0 0;
}

    .icheckbox_flat-pink.checked {
        background-position: -22px 0;
    }

    .icheckbox_flat-pink.disabled {
        background-position: -44px 0;
        cursor: default;
    }

    .icheckbox_flat-pink.checked.disabled {
        background-position: -66px 0;
    }

.iradio_flat-pink {
    background-position: -88px 0;
}

    .iradio_flat-pink.checked {
        background-position: -110px 0;
    }

    .iradio_flat-pink.disabled {
        background-position: -132px 0;
        cursor: default;
    }

    .iradio_flat-pink.checked.disabled {
        background-position: -154px 0;
    }

/* HiDPI support */
@media (-o-min-device-pixel-ratio: 5/4), (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi) {
    .icheckbox_flat-pink,
    .iradio_flat-pink {
        background-image: url(pink@2x.png);
        -webkit-background-size: 176px 22px;
        background-size: 176px 22px;
    }
}

/* purple */
.icheckbox_flat-purple,
.iradio_flat-purple {
    display: inline-block;
    *display: inline;
    vertical-align: middle;
    margin: 0;
    padding: 0;
    width: 20px;
    height: 20px;
    background: url(purple.png) no-repeat;
    border: none;
    cursor: pointer;
}

.icheckbox_flat-purple {
    background-position: 0 0;
}

    .icheckbox_flat-purple.checked {
        background-position: -22px 0;
    }

    .icheckbox_flat-purple.disabled {
        background-position: -44px 0;
        cursor: default;
    }

    .icheckbox_flat-purple.checked.disabled {
        background-position: -66px 0;
    }

.iradio_flat-purple {
    background-position: -88px 0;
}

    .iradio_flat-purple.checked {
        background-position: -110px 0;
    }

    .iradio_flat-purple.disabled {
        background-position: -132px 0;
        cursor: default;
    }

    .iradio_flat-purple.checked.disabled {
        background-position: -154px 0;
    }

/*Txn Table Colors*/
#TxnDetails tr {
    line-height: 20px;
    text-align: center;
    transition: all 0.5s;
    transform: scale3d(0.99, 0.76, 0.76);
}

#TxnDetails tbody tr:hover {
    -webkit-transform: scale3d(1.04, 1, 1);
    -moz-transform: scale3d(1, 1, 1);
    cursor: pointer;
    background-color: rgba(255, 255, 255, 1);
    color: #333;
}

.trhover {
    -webkit-transform: scale3d(1.04, 1, 1) !important;
    -moz-transform: scale3d(1, 1, 1);
    cursor: pointer;
    transition-duration: 0.7s;
    transition-delay: 0s;
}

#TxnDetails tbody tr:first-child:hover {
    line-height: 20px;
    text-align: center;
    transition: all 0.5s;
    transform: scale3d(0.99, 0.76, 0.76);
}

.style-success {
    background-color: #2E7D32 !important;
    color: #fff;
    font-weight: bolder;
}

.tr-start {
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
}

.tr-end {
    border-top-right-radius: 15px;
    border-bottom-right-radius: 15px;
}

.style-danger {
    background-color: #C62828 !important;
    color: #fff;
    font-weight: bolder;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
}

.style-default {
    background-color: orange !important;
    color: #2c0000;
    font-weight: bolder;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
}

.table-header {
    background-color: #546E7A;
    color: white;
    font-size: 20px;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
}

.table-style {
    box-shadow: 10px -10px 5px #CCC;
    /*background-color: #778b9c;*/
    font-size: 16px;
}

.liveactive {
    color: green ;
    animation: blinker 1.5s cubic-bezier(.5, 0, 1, 1) infinite alternate;
}

.liveinactive {
    color: red ;
    animation: blinker 1.5s cubic-bezier(.5, 0, 1, 1) infinite alternate;
}

@keyframes blinker {
    from {
        opacity: 1;
    }

    to {
        opacity: 0;
    }
}

/* Safari 4.0 - 8.0 */
@-webkit-keyframes example {
    0% {
        background-color: red;
        left: 0px;
        top: 0px;
    }

    25% {
        background-color: yellow;
        left: 200px;
        top: 0px;
    }

    100% {
        background-color: red;
        left: 0px;
        top: 0px;
    }
}

/* Standard syntax */
@keyframes example {
    0% {
        background-color: red;
        left: 0px;
        top: 0px;
    }

    25% {
        background-color: yellow;
        left: 200px;
        top: 0px;
    }

    100% {
        background-color: red;
        left: 0px;
        top: 0px;
    }
}

/* HiDPI support */
@media (-o-min-device-pixel-ratio: 5/4), (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi) {
    .icheckbox_flat-purple,
    .iradio_flat-purple {
        background-image: url(purple@2x.png);
        -webkit-background-size: 176px 22px;
        background-size: 176px 22px;
    }
}






@media only screen and (max-width:1120px) {
    .table-hover-responsive {
        width: 100%;
        overflow: auto;
    }
}

@media only screen and (max-width:767px) {
    #topbar .navbar-header {
        width: 100% !important;
        text-align: left;
    }

    .pop-user {
        width: 90%;
    }

    input#ContentPlaceHolder1_btnedit {
        margin-top: 0px;
    }

    input#ContentPlaceHolder1_btnadd {
        margin-top: 0px;
    }
}
